/*custom*/
#power a{color:#fff}
#pageheader, #pagebody, #pagefooter, #power{max-width:1000px}

ul.mainpageli{
	list-style-type: none;
	padding-left: 0px;
}
.mainpageli li { 
    padding-left: 1em; 
    text-indent: -.7em;
}
.liitem{
	width:17px;
	height:17px;
	background:orange;
	display:inline-block;
	margin-bottom:10px
}

	#mainpage_carousel .carousel-control.left, #mainpage_carousel .carousel-control.right{
		background: none !important;
		filter: progid:none !important;
	}
	#mainpage_carousel{background-color:#000}
